Grupo 1 Proyecto lll 2018 - Feature #492

Feature # 306 (New): Sprint Final

Feature # 489 (New): Desarrollar la versién final del editor colaborativo
Implementar el marcado de Sintaxis por lenguaje
10/02/2018 06:54 PM - Luis Lecaros

Status: New Start date: 11/27/2018
Priority: Normal Due date: 11/27/2018
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/02/2018 06:55 PM - Luis Lecaros
- Due date changed from 11/20/2018 to 11/18/2018

#2 - 11/20/2018 07:01 PM - Luis Lecaros
- Due date changed from 11/18/2018 to 11/27/2018

- Start date changed from 11/14/2018 to 11/27/2018

#3 - 12/10/2018 07:30 PM - Luis Lecaros
- % Done changed from 0 to 100
